﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.notBold
{
    font-weight:normal
}
.required:after {
    content: " *";
    font-weight: bold;
    color: red;
}
/*bootstrap menu when hover drop down, if on small screen dont do it*/
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu  {
    display: block;
  }
}
/*for sticky footer to keep bottom of page*/
.footer {
    height: 25px;
    background-color: #f5f5f5;
    /*position: absolute;
  bottom: 0;
  width: 90%;
  height: 60px;
  background-color: #f5f5f5;*/
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0.25; }
}

.et-icon {
    color: #428bca;
}